{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "stepper": "../components/stepper/index",
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "stock-img": "../stock-img/index",
    "hot-first-style": "./hot-first-style/index"
  }
}